 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(236, 213, 0, 0.6), rgba(236, 213, 0, 0.6)), url("images/Frietjes_30032025.webp");
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 366px;
}

.u-section-1 .u-text-1 {
  margin: 112px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 31px;
    margin-right: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 35px;
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 36px;
    margin-bottom: 36px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #f2d02a, #f49122);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 60px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: 0;
  }
}